.left{
  background-color: #000;
}


main{
  padding-top: 27%;
  padding-bottom: 1%;
}

p{
  font-size: 13px;
}

h3{
  color:#000;
}

.data ul{
  color:#000;
  text-decoration: dotted;
}

.wrapper{
  position: relative;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  width: 1102px;
  height: 450px;
  display: flex;
  box-shadow: 0 1px 20px 0 rgba(38, 50, 49, 0.80);
}

.wrapper 
.left{
  width: 35%;
  background-image: url("/images/Stacy/3679a5e35cda35ba467115b41638b626.gif");
  padding: 30px 25px;
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
  text-align: center;
  color: #ed9121;
}

.wrapper 
.left img{
  border-radius: 5px;
  margin-bottom: 10px;
}

.wrapper 
.left h4{
  margin-bottom: 10px;
  font-size: 30px;
}

.wrapper 
.left p{
  font-size: 20px;
}

.wrapper 
.right{
  width: 65%;
  background: #fff;
  padding: 30px 25px;
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
}

.wrapper 
.right 
.qui_suis_je,
.wrapper 
.right 
.infoplus{
  margin-bottom: 23px;
}

.wrapper 
.right 
.qui_suis_je h3,
.wrapper 
.right 
.infosplus h3{
    margin-bottom: 32px;
    padding-bottom: 14px;
    color: #353c4e;
  text-transform:uppercase;
  letter-spacing: 3px;
  margin-top: -14px;
  border-bottom: 1px solid #e0e0e0;
}


.wrapper 
.right 
.information_data,
.wrapper 
.right 
.infoplus_data{
  display: flex;
  justify-content: space-between;
  border-bottom: 1px solid #e0e0e0;
  padding-bottom: 15px
}

.wrapper 
.right 
.information_data 
.data,
.wrapper 
.right 
.infoplus_data 
.data{
  width: 115%;
}

.wrapper 
.right 
.information_data 
.data h4,
.wrapper 
.right 
.infoplus_data 
.data h4{
    color: #353c4e;
    margin-bottom: 5px;
}

.wrapper 
.right 
.information_data 
.data p,
.wrapper 
.right 
.infoplus_data 
.data p,
.data {
  font-size: 13px;
  margin: 0;
  padding:0;

}

.data {
  font-size: 13px;
  margin-bottom: 10px;
  color: #62469a;
}
